<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="x653.bullseye:id/action_bar_root" class="android.widget.LinearLayout" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="x653.bullseye:id/drawer_layout" class="android.support.v4.widget.DrawerLayout" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.view.ViewGroup" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,176]"><node index="0" text="" resource-id="x653.bullseye:id/toolbar" class="android.view.ViewGroup" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,176]"><node index="0" text="" resource-id="" class="android.widget.ImageButton" package="x653.bullseye" content-desc="Open navigation drawer" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[16,48][128,176]" /></node></node><node index="1" text="" resource-id="x653.bullseye:id/activity_main" class="android.widget.LinearLayout" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,176][1200,1824]"><node index="0" text="" resource-id="x653.bullseye:id/header" class="android.widget.LinearLayout" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,176][1200,274]"><node index="0" text="HOME" resource-id="x653.bullseye:id/player1" class="android.widget.EditText" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[0,176][557,274]" /><node index="1" text="" resource-id="" class="android.widget.LinearLayout" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[557,176][644,274]"><node index="0" text="Legs" resource-id="x653.bullseye:id/textView12" class="android.widget.TextView" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[575,176][626,209]" /><node index="1" text="0:0" resource-id="x653.bullseye:id/legs1" class="android.widget.TextView" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[557,209][644,274]" /></node><node index="2" text="AWAY" resource-id="x653.bullseye:id/player2" class="android.widget.EditText" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[644,176][1200,274]" /></node><node index="1" text="" resource-id="x653.bullseye:id/textView7" class="android.widget.TextView" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[8,274][1192,278]" /><node index="2" text="" resource-id="x653.bullseye:id/sv1" class="android.widget.ScrollView" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,278][1200,1384]"><node index="0" text="" resource-id="x653.bullseye:id/pane_jimmy" class="android.widget.LinearLayout" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,278][1200,1384]"><node index="0" text="501 | ___" resource-id="x653.bullseye:id/home" class="android.widget.TextView" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,278][598,1384]" /><node index="1" text="" resource-id="x653.bullseye:id/strich0" class="android.widget.TextView" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[598,278][602,1384]" /><node index="2" text="501      " resource-id="x653.bullseye:id/away" class="android.widget.TextView" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[602,278][1200,1384]" /></node></node><node index="3" text="" resource-id="" class="android.widget.LinearLayout" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1384][1200,1422]"><node index="0" text="" resource-id="x653.bullseye:id/homecard" class="android.widget.TextView" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1384][600,1422]" /><node index="1" text="" resource-id="x653.bullseye:id/awaycard" class="android.widget.TextView" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[600,1384][1200,1422]" /></node><node index="4" text="" resource-id="x653.bullseye:id/keyboard" class="android.widget.TableLayout" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1422][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.TableRow" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1422][1200,1518]"><node index="0" text="7" resource-id="x653.bullseye:id/button3" class="android.widget.Button" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1422][300,1518]" /><node index="1" text="8" resource-id="x653.bullseye:id/button2" class="android.widget.Button" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[300,1422][600,1518]" /><node index="2" text="9" resource-id="x653.bullseye:id/button" class="android.widget.Button" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[600,1422][900,1518]" /><node NAF="true" index="3" text="" resource-id="x653.bullseye:id/button_clear" class="android.widget.ImageButton" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[900,1422][1200,1518]" /></node><node index="1" text="" resource-id="" class="android.widget.TableRow" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1518][1200,1623]"><node index="0" text="4" resource-id="x653.bullseye:id/button6" class="android.widget.Button" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1518][300,1623]" /><node index="1" text="5" resource-id="x653.bullseye:id/button5" class="android.widget.Button" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[300,1518][600,1623]" /><node index="2" text="6" resource-id="x653.bullseye:id/button4" class="android.widget.Button" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[600,1518][900,1623]" /><node index="3" text="T" resource-id="x653.bullseye:id/button14" class="android.widget.Button" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[900,1518][1200,1623]" /></node><node index="2" text="" resource-id="" class="android.widget.TableRow" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1623][1200,1728]"><node index="0" text="1" resource-id="x653.bullseye:id/button9" class="android.widget.Button" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1623][300,1728]" /><node index="1" text="2" resource-id="x653.bullseye:id/button8" class="android.widget.Button" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[300,1623][600,1728]" /><node index="2" text="3" resource-id="x653.bullseye:id/button7" class="android.widget.Button" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[600,1623][900,1728]" /><node index="3" text="D" resource-id="x653.bullseye:id/button15" class="android.widget.Button" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[900,1623][1200,1728]" /></node><node index="3" text="" resource-id="" class="android.widget.TableRow" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1728][1200,1824]"><node NAF="true" index="0" text="" resource-id="x653.bullseye:id/button_stat" class="android.widget.ImageButton" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1728][300,1824]" /><node index="1" text="0" resource-id="x653.bullseye:id/button11" class="android.widget.Button" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[300,1728][600,1824]" /><node NAF="true" index="2" text="" resource-id="x653.bullseye:id/button_add" class="android.widget.ImageButton" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[600,1728][900,1824]" /><node NAF="true" index="3" text="" resource-id="x653.bullseye:id/button_OK" class="android.widget.ImageButton" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[900,1728][1200,1824]" /></node></node></node></node></node></node></node></node></node><node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,48]" /><node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View" package="x653.bullseye" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][0,0]" /></node></hierarchy>